{
  "name": "advoncommerce-ui",
  "version": "1.0.0",
  "description": "",
  "main": "src/index.ts",
  "scripts": {
    "start": "node index",
    "dev": "ts-node-dev --respawn --pretty --transpile-only src/index.ts"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "cors": "^2.8.5",
    "dotenv": "^16.0.0",
    "express": "^4.17.3",
    "express-handlebars": "^6.0.2",
    "hbs": "^4.2.0",
    "helmet": "^5.0.2",
    "knex": "^1.0.3",
    "mysql2": "^2.3.3",
    "node-sass-middleware": "^1.0.1",
    "typescript": "^4.5.5"
  },
  "devDependencies": {
    "@types/cors": "^2.8.12",
    "@types/dotenv": "^8.2.0",
    "@types/express": "^4.17.13",
    "@types/hbs": "^4.0.1",
    "@types/helmet": "^4.0.0",
    "@types/node": "^17.0.20",
    "ts-node-dev": "^1.1.8"
  }
}
